.version.united_states /* version checker */
{
	color: #0000E4;
	background-color: #29115F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 740px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: 20px;
}

#page_position_content
{
	margin-top: -240px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu1176-5
{
	width: 0.01px;
	padding-bottom: 240px;
}

#u1176-5
{
	z-index: 100;
	width: 8px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	line-height: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	position: fixed;
	top: 35px;
	left: 20px;
}

#u150-7
{
	z-index: 2;
	width: 91px;
	min-height: 15px;
	top: 35px;
	left: 40px;
}

#u151-31
{
	z-index: 9;
	width: 220px;
	min-height: 91px;
	top: 35px;
	left: 280px;
}

#u152-43
{
	z-index: 40;
	width: 220px;
	min-height: 58px;
	top: 35px;
	left: 520px;
}

#top
{
	left: -20px;
	top: -15px;
	margin-bottom: -15px;
}

#u788
{
	z-index: 88;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u794
{
	z-index: 90;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u800
{
	z-index: 92;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u818
{
	z-index: 94;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u836
{
	z-index: 84;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u830
{
	z-index: 86;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u824
{
	z-index: 96;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u842
{
	z-index: 98;
	width: 700px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

body
{
	position: relative;
	min-width: 740px;
	padding-top: 275px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

